<template>
<section class="vh-1000" style="background-color: #227035;">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col col-xl-10">
        <div class="card" style="border-radius: 1rem;">
          <div class="row g-0">
            <div class="col-md-6 col-lg-5 d-none d-md-block">
              <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-login-form/img1.webp"
                alt="login form" class="img-fluid" style="border-radius: 1rem 0 0 1rem;" />
            </div>
            <div class="col-md-6 col-lg-7 d-flex align-items-center">
              <div class="card-body p-4 p-lg-5 text-black">

                <form>

                  <div class="d-flex align-items-center mb-3 pb-1">
                    <i class="fas fa-beer-mug fa-2x me-3" style="color: #ff6219;"></i>
                     <font-awesome-icon icon="fa-solid fa-user-secret" />
                    <span class="h1 fw-bold mb-0">🍺 Ubeer</span>
                  </div>

                  <h5 class="fw-normal mb-3 pb-3" style="letter-spacing: 1px;">Connection à votre compte</h5>

                  <div class="form-outline mb-4">
                    <input type="email" id="form2Example17" class="form-control form-control-lg" />
                    <label class="form-label" for="form2Example17">Email</label>
                  </div>

                  <div class="form-outline mb-4">
                    <input type="password" id="form2Example27" class="form-control form-control-lg" />
                    <label class="form-label" for="form2Example27">Mot de passe</label>
                  </div>

                  <div class="pt-1 mb-4">
                    <button class="btn btn-dark btn-lg btn-block" type="button">Login</button>
                  </div>

                  <a class="small text-muted" href="#!">Mot de passe oublié?</a>
                  <p class="mb-5 pb-lg-2" style="color: #393f81;">Pas de compte? <a href="#!"
                      style="color: #393f81;">Inscription ici</a></p>
                  <a href="#!" class="small text-muted">Droits d'utilisation.  </a>
                  <a href="#!" class="small text-muted">Politique de confidentialité</a>
                </form>

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
</template>

<script>
export default {
name: "LoginView"
}
</script>

<style scoped>

</style>